
/*to get round corners*/
b.rtop{display:block;background: transparent;}
b.rtop b{display:block;height: 1px; overflow: hidden; background: #608294}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4{margin: 0 1px;height: 2px}


/*Styles for date picker*/

.floating{
	background-color: White;
	border:1px solid steelblue;
	margin:0px;
	width:168px; /* cellwidth * 7 + cellpadding * 14 + cellborder * 14 */
	display:block;
	padding:0px;
   font-family: Arial;
	font-size:12px;
	min-height: 90px;
}
.floating:hover{
	cursor:pointer;
	/*cursor:hand; /* If you're worried about old IE versions, turn this on.  I have it off because I hate seeing css exceptions in my debug window. ;) */
}
.floating .calwrapper{
	display:block;
}
.floating .calweekswrapper{
	display:block;
}
.floating .calheader{
	display: block;
	width:100%;
	text-align:center;
	color: #333333;
	font-size:13px;
	font-weight: bold;
   background-color: #F0F0F0;
   padding-bottom: 2px;
	border-bottom:1px solid steelblue;
}
.floating .caltitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top: 2px;
}
.floating .calcontrol{
	font-weight: bold;
	width:20px;
   background: transparent no-repeat center center;
	cursor:pointer;
}

.floating .calcontrol:hover{
}
.floating .calclose{
	float:right;
	display:block;
    background-image: url(/templates/turbo/images/cal/close.jpg);
	cursor:pointer;
}
.floating .calprevmonth{
	float:left;
        /*background-image: url(/templates/main/images/cal/month-previous.jpg);*/
}
.floating .calnextmonth{
	float:right;
        /*background-image: url(/templates/main/images/cal/month-next.jpg);*/
}
.floating .calnextyear{
        float:right;
        /*background-image: url(/templates/main/images/cal/year-next.jpg);*/
}
.floating .calprevyear{
        float:left;
        /*background-image: url(/templates/main/images/cal/year-previous.jpg);*/
}
.floating .daybox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	width: 22px;
	padding-top: 2px;
	float:left;
	cursor:pointer;
}
.floating .dayboxvalue{
    display: none;
}
.floating .dayboxname{
	border: 1px solid #EEF3F6;
   background-color: #EEF3F6;
	color:#6190AA;
}
.floating .dayboxsunday{
	background-color: White;
	border: 1px solid White;
}
.floating .dayboxsaturday{
	background-color: White;
	border: 1px solid White;
}
.floating .daybox:hover{
}
.floating .dayboxname:hover{
}
.floating .dayinmonth{
	color:#333333;
}
.floating .dayoutmonth{
	color:#ffffff;
}
.floating .dayselected{
	background-color: #DDE9EE;
}
.floating .today_{
	color: #333333;
}
.floating .daytour{
	background-color: #FFD298;
	color:#6190AA;
}
.floating .daycurrent{
	border:1px solid #e8eef7;
	background-color: #99FF99;
}
.floating .weekbox{
	color: #666666;
	min-height:16px;
	width:100%;
	display:block;
}
.floating .endweek{
	float:left;
	color: #cc0000;
}
.floating .weekboxname{
   background-color: #EEF3F6;
}